pcl::device::Histogram< N > Struct Template Reference

`#include </build/pcl-qv3n_B/pcl-1.8.1+dfsg1/gpu/features/src/internal.hpp>`

## Public Attributes

float | histogram [N]

## Detailed Description

### template<int N>
struct pcl::device::Histogram< N >

Definition at line 68 of file internal.hpp.

## Member Data Documentation

## histogram

template<int N>

float pcl::device::Histogram< N >::histogram[N]

Definition at line 70 of file internal.hpp.

The documentation for this struct was generated from the following file:

- /build/pcl-qv3n_B/pcl-1.8.1+dfsg1/gpu/features/src/internal.hpp